# https://www.freedesktop.org/wiki/Specifications/desktop-entry-spec/
[Desktop Entry]
Type=Application
Version=1.0
Name=sameboy-jg
GenericName=Game Boy/Game Boy Color Emulator
NoDisplay=true
Comment=Emulate the Game Boy/Game Boy Color
Icon=sameboy
TryExec=sameboy-jg
Exec=sameboy-jg %F
Terminal=false
MimeType=application/x-gameboy-rom;
Categories=Game;Emulator;
Keywords=emulator;
StartupNotify=false
StartupWMClass=sameboy-jg
